Support » Plugin: Safe Mode » Does not work with Astra theme

  • Resolved Michael Anderes

    (@manderes)


    I use the Astra theme and get these errors if I activate XXX/wp-admin/plugins.phpplugins.php?safe_mode=1:

    Warning: require_once(/XXXXXXXX/wp-content/themes/twentytwentyone/inc/core/class-astra-theme-options.php): failed to open stream: No such file or directory in /home/clients/647eef0deb86897c94a0151a16fa17b7/test/wp-content/themes/astra/functions.php on line 33
    
    Fatal error: require_once(): Failed opening required ‘/XXXXXXXX/wp-content/themes/twentytwentyone/inc/core/class-astra-theme-options.php’ (include_path=’.:/opt/php7.3/lib/php’) in /home/clients/647eef0deb86897c94a0151a16fa17b7/test/wp-content/themes/astra/functions.php on line 33

    Perhaps it’s an incompatibility with the Astra theme. Can you help?
    Regards
    Michael

Viewing 1 replies (of 1 total)
  • Plugin Author Uffe Fey

    (@wpkonsulent)

    Well, yes, the error does not originate in the plugin but in the theme. So Astra is probably to blame. It looks like it’s a child theme to a modified version of Twenty Twentyone. Safe Mode only works with the original default themes.

    So, this doesn’t help you, but this happens because Astra uses a modified version of Twenty Twentyone that can’t be activated without errors.

Viewing 1 replies (of 1 total)
  • The topic ‘Does not work with Astra theme’ is closed to new replies.